{
  "LoadingGoods": {
    "LoadingGoodInfo": [
      {
        "CarNO": "车牌号",
        "CheckNO": "核放单号",
        "LibCode": "出入仓单号",
        "BillCode": "报关申请单号",
        "LoadType": "装/卸货类型 I：装货 E：卸货",
        "STORECOMPANYNAME": "仓库使用企业名称",
        "STOREUSCCODE": "仓库使用企业社会信用代码",
        "STORECUSTOMSCODE": "仓库使用企业企业海关编码",
        "CREATETIME": "创建时间",
        "LOADTIME": "装卸货时间",
        "STORECODE": "仓库编码"
      },
      {
        "CarNO": "粤B00011",
        "CheckNO": "U5352RoYRaBMffG",
        "LibCode": "CRCDH001",
        "BillCode": "BGSQDH001",
        "LoadType": "I",
        "STORECOMPANYNAME": "XXX物流有限公司",
        "STOREUSCCODE": "796628900",
        "STORECUSTOMSCODE": "4453660036",
        "CREATETIME": "2018-03-07T10:00:00",
        "LOADTIME": "2018-03-07T10:00:00",
        "STORECODE": "535279662890020171221000345798"
      }
    ]
  }
}